Subject: cross gcc for arm-coff
From: "David Lin" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Feb 2001 11:45:12 +0800

晴天Dear all:

I am trying to building a cross compiler for arm processor with coff format
it's very fine that gcc has supported this type of function
however, after efforts for 2 weeks, the xgcc for arm-coff didn't be
established
I run the installing step following the gcc maunal on gcc web page
but still failed

I'll continue my work to building the xgcc and may I ask a question,
Is there any successful case for xgcc with arm-coff?

a newbie rookie

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple